/*
Theme Name: Earth Child Theme
Theme URI: http://example.com/
Description: Sample Earth Child Theme
Author: Your name here
Author URI: http://example.com/about/
Template: Earth
Version: 0.1
*/

@import url("../Earth/style.css");

/* list of calendar on homepage */
.event-entry h3 a:hover {
    text-decoration: none !important;
    color: #758918 !important;
}


h3 a:hover {text-decoration:none; color: #758918;}
address {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-style: italic;
    margin-bottom: inherit;
margin-top: inherit;

}